.optionsDiv {
  background-color: #f5f5f5;
  height: 80vh;
}

.pageTitle {
  font: 600 18px / normal "Kalpurush";
  color: #000;
}

.nav .nav-item a {
  font: 500 19px / normal "Kalpurush";
  color: #000;
}

.contentDiv {
  max-height: 80vh;
  background-color: #f5f5f5;
}

.contentSection {
  margin-bottom: 0.8rem;
}

.firstStepTitle {
  font-size: 1.15rem;
  font-weight: 700;
  text-align: center;
}

.back-btn span,
.next-btn span,
.reset-btn span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90px;
}

/* .firstStepTextList {
  font: 500 17px / normal "Kalpurush";
  color: #000;
}
.custom-radio-black input[type="radio"].form-check-input {
  accent-color: #000000 !important;
  transform: scale(1.5);
}

.contentSection .contentTitle {
  font: 700 22px / normal "Kalpurush";
  color: #000;
}

.contentSection .contentInfo {
  font: 500 18px / normal "Kalpurush";
  color: #000;
} */
